[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: LTSP 5



Em Quinta 28 Junho 2007 16:26, Fabiano Pires escreveu:
> Em 28/06/07, Davi<davividal@siscompar.com.br> escreveu:
> > Em Quinta 28 Junho 2007 15:24, Gustavo Carvalho escreveu:
> > > pra instalar o LTSP4 preciso de ter instalado a versão 4.1?
> >
> >         Não seria o contrário?
> >
> > > Mudou tudo e estou perdido de como configurar o exports, ... tftp...
> > > entre outros.
> > >
> > > Algeum pode me dar um help?
> >
> >         Eu ia mandar o link do manual em português direto... Mas não...
> >
> > http://www.ltsp.org
> >
> >         Eu deveria ter respondido isso com um simples "rtfm"...
> >
>
> Na verdade, seria "stfw"

	rtfm mesmo... Não é necessária nenhuma busca... :-)
	Basta abrir o manual e... Pronto... :-)

	Mas stfw também cabe... =P

-- 
Davi Vidal
davividal@siscompar.com.br
davividal@gmail.com
--
"Religion, ideology, resources, land,
spite, love or "just because"...
No matter how pathetic the reason,
it's enough to start a war. "
--------------------------------------------------------
Por favor não faça top-posting, coloque a sua resposta abaixo desta linha.
Please don't do top-posting, put your reply below the following line.
--------------------------------------------------------

Attachment: pgparpa5Fydl8.pgp
Description: PGP signature


Reply to: